[<text>
<title>pacad &lt;bags&gt; sees okamoto contract in a few days</title>
<dateline>    newburgh, n.y., march 19 - </dateline>pacad inc said it expects to
have a written contract with okamoto u.s.a. inc to market
condoms produced by its parent company, &lt;okamoto riklen gomu co
ltd&gt;, in the united states within 10 days.
    yesterday pacad said it "has reached an agreement to enter
into a contract with okamoto," adding "we expect our condom
sales to begin within 30 days and grow rapidly in 1987."
    in a clarifying statement, pacad said it has "an oral
agreement with okomoto to market condoms, and fully expects to
enter into a written contract with regard thereto within a week
to ten days."
 reuter
</text>]